body {background-color:#fff;font-size: 1rem;line-height: 1.8;}

#homeSlider img {width: 100%;}


@media (min-width: 1430px) {
	.container {max-width: 1400px;}
}

.lazy {background-size:cover;background-position: top center}

.service-box .img-part:before {padding-top: 50%;content: "";display: block;}

 .b-top {
  background-position: top !important; }

.b-bottom {
  background-position: bottom !important; }

.b-center {
  background-position: center !important; }

.b_size_content {
  background-size: contain !important;
  background-repeat: no-repeat; }


/*==========================================
--Footer CSS
==========================================*/
.footer {background:#f6f6f6;}
.footer-menu h5 {padding-bottom: 13px;font-size: 18px;margin-bottom: 27px;color: #333;position: relative;font-weight: 600;}
.footer-menu h5:after {position: absolute;bottom: 0;left: 0;width: 30px;height: 2px;content: "";-webkit-transition: all ease .4s;-ms-transition: all ease .4s; transition: all ease .4s;z-index: 0;background-color: #283655;}
.footer-menu.footer-hover h5:after {width: 40px;}
.footer-menu ul li {margin-bottom: 5px;}
.footer-menu ul li a {display: inline-block;padding-left: 10px;color: inherit;position: relative;color: #444;transition-duration: 0.5s;text-decoration: none;}
.footer-menu ul li a:after {position: absolute;top: 12px;left: 0;width: 5px;height: 1px;background: #888888;content: "";-webkit-transition: all ease .4s;-ms-transition: all ease .4s; transition: all ease .4s; z-index: 0;}
.footer-menu ul li a:hover {padding-left:15px;color:#f00505;text-decoration: none;}
.footer-menu ul li a:hover:after {width: 10px;background:#283c4f;}

.footer-social-icons a {color: #333;text-decoration: none;margin-right:5px;}
.footer-social-icons a i {width:30px;height:30px;border:1px solid #999;text-align: center;vertical-align: middle;line-height: 30px;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;}

.footer-copyright {background: #efefef;}

.single-product {position: relative;}
.js-fixed {position: fixed;left:0;top:0;}

.sidenav {
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #111; /* Black */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
}